.basic{
        font-family:Arial;
    }
    .scroller{
        height=600px;
        overflow : auto;
    }
    a{
        color:#333399;
    }
    a:hover{
        color:#993333;
    }
    a.menu{ 
        color:#000000;
        
    }
    a.menu:hover{
        color:#333399;
    }
    .menu {
        
        font-weight:bold;
    }
    .small_text {
        font-size:8pt;
        color:#AAAAAA;
    }
    .title {
        font-size:18pt;
        font-weight:bold;
        
    }
    .tag {
        font-size:10pt;
        font-weight:bolder;
        color:#DDDDDD;
        background:#7f7f7f;
    }
    .report_title {
        font-size:14pt;
        font-weight:bold;
    }
    .report_desc {
        font-size:10pt;
    }
    .minndesc {
        display:none;
    }
    input.selected {
        background:#FFFFF0;
        

    }